Cyberduck Mountain Duck CLI

#3807 closed enhancement (wontfix)

Email notification for transfers

Reported by: Tino Owned by: dkocher
Priority: low Milestone:
Component: core Version: 3.3b4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi, great product. Keep the good work up! How about having an email notification sent out once a file has finished uploading, so we can leave the house, and know once we can share the link etc. Thanks

Change History (4)

comment:1 Changed on Oct 12, 2009 at 2:46:00 PM by dkocher

  • Priority changed from high to low
  • Summary changed from Suggestion to Email notification for transfers

comment:2 Changed on Nov 3, 2009 at 9:08:18 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:3 Changed on Jan 24, 2010 at 12:01:21 AM by dkocher

#4131 closd as duplicate.

comment:4 Changed on Jan 24, 2010 at 12:04:26 AM by dkocher

You can however achieve this using Growl with the MailMe display style configured for the Upload Complete notification from Cyberduck.

  • Install Growl.
  • Open the Growl Preference Pane in System Preferences.
  • Select the MailMe display style in Display Options tab.
  • Type your email address in the Recipient field.
  • Choose Configure... for Cyberduck from the Applications tab.
  • Select the Upload Complete notification from the list of notifications.
  • Select MailMe as the non-default display style for this notification sent.
Note: See TracTickets for help on using tickets.
swiss made software